Subject: [saag] trans report

From: Melinda Shore <[email-masked]>
Date: Thu, 16 Nov 2017 10:18:18 +0800

trans met Monday afternoon.  Our three deliverables are nearing
completion, with two having successfully completed wglc and one
requiring a revision before restarting wglc.  During the session
we talked about label redaction in CT logs (still contentious)
and problems around logging short-lived certificates.  Over the
coming months we'll be deciding whether to take on new work or
to shut down.